{% extends 'base.html'%}
{% block content %}

<div class="container">

    <div class="bg-light rounded-pill px-4 py-3 text-uppercase font-weight-bold">Transaction History</div>
          <div class="p-4">
            <ul class="list-unstyled mb-4">
                <table class="table">
                    <thead>
                      <tr>
                        <th scope="col">#</th>
                        <th scope="col">Date ordered</th>
                        <th scope="col">Ref Code</th>
                        <th scope="col">Total Price</th>
                        <th scope="col">Address</th>
                      </tr>
                    </thead>
                    <tbody>
                      {% for order in history %}
                      <tr>
                        <th scope="row"></th>
                        <td>{{order.order.ref_code}}</td>
                        <td>{{order.order_date}}</td>
                        <td>{{order.totalprice}}</td>
                        <td>{{order.address}}</td>
                      </tr>
                      {% endfor %}
                    </tbody>
                  </table>
            </div>
    </div>


{%endblock%}